<?xml version="1.0" encoding="UTF-8"?>
<objecttypes>
 <objecttype name="Bridge" color="#290aa4"/>
 <objecttype name="Door" color="#bdc34c">
  <property name="connection" type="string" default="./maps/Level2.tmx"/>
  <property name="tileX" type="int" default="0"/>
  <property name="tileY" type="int" default="0"/>
 </objecttype>
 <objecttype name="ForegroundTile" color="#d9d929"/>
 <objecttype name="LowerBridgeCollision" color="#c3ae44"/>
 <objecttype name="LowerZone" color="#5724a4"/>
 <objecttype name="Monster" color="#aa0000">
  <property name="Type" type="int" propertytype="MonsterName" default="0"/>
  <property name="spawner" type="object" default="0"/>
 </objecttype>
 <objecttype name="PlayerSpawnLocation" color="#fa00f6"/>
 <objecttype name="SpawnGroup" color="#e67300"/>
 <objecttype name="Staircase" color="#ffaa00">
  <property name="climbingDirection" type="string" propertytype="StaircaseDirection" default="LEFT"/>
 </objecttype>
 <objecttype name="Teleporter" color="#9200e6">
  <property name="connection" type="object" default="0"/>
 </objecttype>
 <objecttype name="UpperForegroundTile" color="#35e500"/>
 <objecttype name="UpperSpawnGroup" color="#ff74fd"/>
 <objecttype name="UpperZone" color="#a40aa4"/>
</objecttypes>
